RBC_Library<==>RBC_Library
Select Language<==>เลือกภาษา
Are you sure you want to unload this RBC library?<==>คุณแน่ใจว่าคุณต้องการที่จะยกเลิกการโหลดไลบรารี RBC นี้
Open<==>เปิด
Materials Folder<==>โฟลเดอร์เอกสาร
Uninstall<==>ถอนการติดตั้ง
Update<==>อัพเดท
Debug Mode<==>โหมดดีบัก
Progressbar:<==>progressbar :
Select Extension File<==>เลือกไฟล์นามสกุล
ERROR: Installation failed!<==>ข้อผิดพลาด : การติดตั้งล้มเหลว !
Could not read!<==>ไม่สามารถอ่าน !
Could not write!<==>ไม่สามารถเขียน !
The number of arcs can not be less than 2!<==>หมายเลขของ ARCS ต้องไม่น้อยกว่า 2
Check ENV<==>ตรวจสอบ Env .
Send Error<==>ส่งข้อผิดพลาด
Open/close Debug mode.<==>เปิด / ปิดโหมดการตรวจแก้จุดบกพร่อง
LanguageHandler<==>LanguageHandler
Select LanguageHandler<==>เลือก languagehandler
Translate LanguageHandler<==>แปล languagehandler
RBC Translate Language<==>RBC แปลภาษา
Online Check ENV<==>ENV ตรวจสอบออนไลน์
Settings<==>การตั้งค่า
Setting<==>การตั้งค่า
Install Extension<==>ติดตั้งส่วนขยาย
Extensions Folder<==>โฟลเดอร์ส่วนขยาย
Official Extensions Folder<==>อย่างเป็นทางการของโฟลเดอร์
Toolbar Setting<==>การตั้งค่าแถบเครื่องมือ
Command Settings<==>การตั้งค่าคำสั่ง
Help<==>ช่วย
About Me<==>เกี่ยวกับฉัน
Translate Language<==>แปลภาษา
Please select language<==>กรุณาเลือกภาษา
Please select extension<==>กรุณาเลือกนามสกุล
translate<==>แปล
⇩ Click the options that the expansion plugin can modify<==>⇩คลิกตัวเลือกที่การขยายปลั๊กอินสามารถปรับเปลี่ยน
title<==>ชื่อเรื่อง
Close<==>ใกล้กับ
extension<==>ส่งเสริม
creator<==>ผู้สร้าง
description<==>รายละเอียด
extension_warehouse_id<==>extension_warehouse_id
name<==>ชื่อ
version<==>รุ่น
exception<==>ยกเว้น
type<==>ประเภท
message<==>ข้อความ
backtrace<==>backtrace
sketchup<==>สเก็ตช์อัป
is_pro<==>is_pro
is_64bit<==>is_64bit
locale<==>ตำแหน่งที่ตั้ง
platform<==>แพลตฟอร์ม
ruby<==>ทับทิม
patch_level<==>patch_level
Send for RBC<==>ส่งเม็ดเลือดแดง
YES<==>ใช่
NO<==>ไม่
OK<==>โอเค
Cancel<==>ยกเลิก
Abort<==>ยกเลิก
Ruby Error Report<==>รายงานข้อผิดพลาดทับทิม
Instructor<==>ผู้สอน
Save<==>บันทึก
Save to file<==>บันทึกไปยังแฟ้ม
Yes, please restart it to take effect!<==>ใช่ กรุณาเริ่มมันได้ผล !
Setup failed!<==>การติดตั้งล้มเหลว
Select language<==>เลือกภาษา
Close Dialog<==>ปิดกล่องโต้ตอบ
user_name<==>user_name
computer_name<==>computer_name
time<==>เวลา
Install Extension for Dir<==>ติดตั้งส่วนขยายสำหรับผบ.
WARNING: If you disable it, all RBC plugins will not be available.Do you have any problems? If you have any questions, ask for help from RBC. (RBC QQ Group: 208182405) are you sure you want to disable it?.<==>คำเตือน : หากคุณได้ปิดการใช้งานมัน ปลั๊กอิน ซึ่งทั้งหมดจะไม่สามารถใช้ได้ คุณมีปัญหาอะไร ? ถ้าคุณมีคำถามใด ๆขอความช่วยเหลือจาก RBC . ( QQ RBC กลุ่ม : 208182405 ) คุณแน่ใจว่าคุณต้องการปิดมัน .
RBC Settings<==>การตั้งค่าของเม็ดเลือดแดง
Browser Type<==>ประเภทของเบราว์เซอร์
Send successfully. Thank you for providing error report.<==>ส่งเรียบร้อยแล้ว ขอบคุณสำหรับการให้รายงานข้อผิดพลาด
Browsers below IE8 are not supported. Please upgrade your browser. It is recommended to upgrade to IE11 or upgrade the operating system to windows10.<==>IE8 เบราว์เซอร์ด้านล่างจะไม่ได้รับการสนับสนุน กรุณาอัพเกรดเบราว์เซอร์ของคุณ มันเป็นขอแนะนำให้อัพเกรด ie11 หรืออัพเกรดระบบปฏิบัติการ windows10 .
RBC Error Report<==>รายงานข้อผิดพลาดของเม็ดเลือดแดง
Description<==>รายละเอียด
Clear Old files<==>ไฟล์เก่าชัดเจน
Extension Manager<==>ผู้จัดการส่งเสริม
Unload<==>ขน
Save failed! There is not enough authority!<==>การบันทึกล้มเหลว ! ไม่มีอำนาจพอ
Enhanced Display<==>แสดงเพิ่ม
Yes<==>ใช่
No<==>ไม่
cancel<==>ยกเลิก
ok<==>โอเค
Tool VUI<==>ฉาว เครื่องมือ
Length<==>ความยาว
Select second end<==>เลือกจบที่สอง
Select first end<==>เลือกสิ้นสุดก่อน
Tool<==>เครื่องมือ
Please select the plug-in and language, and then click the update update interface!<==>โปรดเลือกปลั๊กอิน และ ภาษาแล้วคลิกการปรับปรุงการปรับปรุงอินเตอร์เฟซ !
Layout Scrapbooks Folder<==>รูปแบบเป็นโฟลเดอร์
Layout Templates Folder<==>รูปแบบแม่แบบโฟลเดอร์
Distance<==>ระยะทาง
Angle<==>มุม
Scale<==>ขนาด
Toolbar<==>แถบเครื่องมือ
Toolbar user setting<==>การตั้งค่าของผู้ใช้แถบเครื่องมือ
Select Directory<==>เลือกไดเรกทอรี
RBC Check ENV<==>ENV ดูเม็ดเลือดแดง
This file already exists, is it covered?<==>ไฟล์นี้มีอยู่แล้ว คือมันครอบคลุม ?
RBC Input Box<==>กล่องใส่เม็ดเลือดแดง
Input Group<==>ข้อมูลกลุ่ม
RBC Plugins<==>RBC ปลั๊กอิน
Tip: After reopening Sketchup, the language changes will take effect completely.<==>เคล็ดลับ : หลังจากเปิด SketchUp , ภาษาการเปลี่ยนแปลงจะมีผลสมบูรณ์
Preference<==>ความชอบ
Use Tip Sounds<==>ใช้ปลายเสียง
YES|NO<==>ใช่ | ไม่
instructor<==>ผู้สอน
Install License<==>ติดตั้งใบอนุญาต
Install the license for the RBC plugin you need!<==>ติดตั้งใบอนุญาตสำหรับ RBC ปลั๊กอินที่คุณต้องการ
The MAC address of the license information is not in conformity with the machine!<==>ที่อยู่ MAC ของข้อมูลใบอนุญาตจะไม่สอดคล้องกับเครื่องจักร
Invalid license!<==>สัญญาอนุญาตไม่ถูกต้อง !
Application for registration<==>โปรแกรมสำหรับการลงทะเบียน
Plugin Name<==>ชื่อปลั๊กอิน
User Name<==>ชื่อผู้ใช้
Contact<==>ติดต่อ
Save License file<==>บันทึกแฟ้มใบอนุญาต
No find license:<==>ไม่พบใบอนุญาต :
rbc_version<==>rbc_version
License<==>ใบอนุญาต
InputBox<==>InputBox
Accept<==>ยอมรับ
RBC Warning<==>เตือนเม็ดเลือดแดง
Cannot edit standard components at will!<==>ไม่สามารถแก้ไขชิ้นส่วนมาตรฐานต่อไป
Welcome to use: <==>ยินดีต้อนรับสู่การใช้ :
Welcome to use RBC!<==>ยินดีต้อนรับสู่การใช้ RBC !
This plugin provides extended support for all RBC plugins. All RBC plugins need to install the RBC extension library! (only support more than 2015 version!)email:932180146@qq.com<==>ปลั๊กอินนี้ให้ขยายการสนับสนุนสำหรับปลั๊กอิน RBC ทั้งหมด ปลั๊กอิน ซึ่งทั้งหมดต้องติดตั้งส่วนขยายของกลุ่มห้องสมุด ( เฉพาะรุ่นที่รองรับได้มากกว่าปี ! ) 932180146@qq.com อีเมล์ :
Parameter<==>พารามิเตอร์
The value is empty!<==>ค่าว่าง
First install the RBC extension library, and then install other RBC plug-ins!<==>ติดตั้ง RBC ส่วนขยายห้องสมุดและจากนั้นติดตั้งปลั๊กอินกลุ่มอื่น ๆ
Select the plug-in and the language, then click to expand, and edit it. Save at last.<==>เลือกปลั๊กอินและภาษาแล้วคลิกเพื่อขยายและแก้ไขมัน บันทึกสุดท้าย
Select the language, then save. Reopen Sketchup!<==>เลือกภาษา แล้วเก็บไว้ เปิด SketchUp !
RBC Temp Scripts Folder<==>โฟลเดอร์ temp ของเม็ดเลือดแดง
Install Extension/License<==>ติดตั้งส่วนขยาย / ใบอนุญาต
RBC Extension List<==>รายการส่วนขยายของเม็ดเลือดแดง
Donation<==>บริจาค
About me<==>เกี่ยวกับฉัน
RBC provides a lot of free plugins. So if you donate,we can better maintain these plugins.<==>RBC ให้มากปลั๊กอินฟรี ดังนั้นถ้าคุณบริจาคเราดีขึ้นสามารถรักษาปลั๊กอินเหล่านี้
RBC_TempTools<==>RBC_TempTools
Register<==>ลงทะเบียน
Send the application file(xxx.info) to RBC Group(932180146@qq.com)! Then install the license file (xxx.lic).<==>ส่งไฟล์ใบสมัคร ( ข้อมูล xxx ) ซึ่งกลุ่ม ( 932180146 @ QQ . com ) ติดตั้งแฟ้มใบอนุญาต ( xxx LIC )
Install plugins<==>ติดตั้งปลั๊กอิน
success!<==>สำเร็จ ! ! !
Fail!<==>ล้มเหลว !
Pay<==>จ่าย
Clear old files<==>ไฟล์เก่าชัดเจน
RBC AidTools<==>aidtools เม็ดเลือดแดง
RBC_AidTools<==>RBC_AidTools
Elapsed time<==>เวลาที่ผ่านไป
Remaining<==>ที่เหลือ
show Startup Tip<==>เคล็ดลับการเริ่มต้นแสดง
The plug-in has been registered!<==>ปลั๊กอินได้รับการจดทะเบียน !
Use Screen UI<==>ใช้ UI หน้าจอ
Show Startup Tip<==>เคล็ดลับการเริ่มต้นแสดง
Ignore<==>ไม่สนใจ
No has any old files!<==>ไม่มีไฟล์เก่าใด ๆ !
Invalid ParComponents!<==>parcomponents เป็นโมฆะ !
VCB Options<==>ตัวเลือก vcb
This version is about to expire! Please download and install the latest version!<==>รุ่นนี้จะหมดอายุ ! กรุณาดาวน์โหลดและติดตั้งรุ่นล่าสุด
This version has expired! Please download and install the latest version!<==>รุ่นนี้ได้หมดอายุแล้ว กรุณาดาวน์โหลดและติดตั้งรุ่นล่าสุด
No plugin that needs to be registered!<==>ไม่มีปลั๊กอิน ที่ต้องลงทะเบียน !
Registered<==>ลงทะเบียน
Unregistered<==>เชลยศักดิ์
Free<==>ฟรี
Import Language file<==>นำเข้าไฟล์ภาษา
Export Language file<==>ส่งออกไฟล์ภาษา
Extension<==>ส่งเสริม
The extension was not found!<==>นามสกุลก็ไม่พบ !
Use Registered<==>ที่ใช้ลงทะเบียน
Close Active<==>ปิดใช้งาน
Close All Contexts<==>ปิดทุกบริบท
Unhide Other Entities<==>ยกเลิกการซ่อนหน่วยงานอื่น ๆ
Hide Other Entities<==>ซ่อน หน่วยงานอื่น ๆ
Close Tool<==>เครื่องมือ
Only plugins that need to be registered will appear in the list.<==>ปลั๊กอินเท่านั้นที่ต้องลงทะเบียนจะปรากฏในรายการ
After installing the new Sketchup plug-in, make sure that Sketchup is reopened!<==>หลังจากติดตั้งปลั๊กอินใหม่ SketchUp , SketchUp ให้แน่ใจว่ามีเปิดใหม่ !
RBC Model Operation<==>งานโมเดล RBC
Invalid ID!<==>ID ไม่ถูกต้อง !
options<==>ตัวเลือก
Refresh Toolbars<==>แถบเครื่องมือฟื้นฟู
Hide Layers<==>ซ่อนเลเยอร์
No find this extension!<==>ไม่พบนามสกุลนี้ !
Select a Skp file<==>เลือกไฟล์ skp
RBC License<==>RBC ใบอนุญาต
Save Error File<==>บันทึกแฟ้มข้อผิดพลาด
RBC ERROR: Installation failed!<==>RBC ข้อผิดพลาด : การติดตั้งล้มเหลว !
Plugins Cloud<==>ปลั๊กอินเมฆ
Check update<==>ตรวจสอบปรับปรุง
Install All RBC<==>ติดตั้งทั้งเม็ดเลือดแดง
Clear old files for Start-up<==>เคลียร์ไฟล์เก่าที่เริ่มต้นขึ้น
Install<==>ติดตั้ง
UnSelect All<==>ยกเลิกการเลือกทั้งหมด
Select All<==>เลือกทั้งหมด
RBC Cloud<==>กลุ่มเมฆ
Repair Thumbnail Display<==>แสดงภาพซ่อม
Server Can not has rbz!<==>เซิร์ฟเวอร์ไม่สามารถมี rbz !
Failed to unzip the plugin file!<==>ล้มเหลวในการ Unzip ไฟล์ปลั๊กอิน !
Open Cache Folder<==>แคชโฟลเดอร์
Export All Plugins<==>ส่งออกปลั๊กอินทั้งหมด
Suggest<==>แนะนำ
Ah Oh! Error!<==>โอ้ ! ข้อผิดพลาด !
Connect<==>เชื่อมต่อ
Name<==>ชื่อ
RBC Cloud:No plug-in file was found. Please contact the administrator.<==>ปลั๊กอินไฟล์เมฆ RBC : ไม่พบ กรุณาติดต่อผู้ดูแลระบบ
No need update!<==>ไม่ต้องปรับปรุง
Select a Image file<==>เลือกไฟล์ภาพ
Backup All Plugins<==>สำรองปลั๊กอินทั้งหมด
ToolbarEdit<==>ToolbarEdit
Options<==>ตัวเลือก
Members are allowed to use it.Please log in first!<==>สมาชิกได้รับอนุญาตให้ใช้ กรุณาเข้าสู่ระบบก่อน
Yes, please restart Sketchup to take effect!<==>ใช่ โปรดรีสตาร์ท SketchUp มีผล !
RBC_DrawTools<==>RBC_DrawTools
RBC_PowerBar<==>RBC_PowerBar
Data Folder<==>โฟลเดอร์ข้อมูล
Untitled<==>ไม่มีชื่อเรื่อง
Please select the location to save!<==>กรุณาเลือกตำแหน่งที่จะบันทึก !
Do not edit this folder.<==>อย่าแก้ไขโฟลเดอร์นี้
